/*fix outer col width for 24 rule which cannot update from ucms*/
section#features > .container > .row > .col-xs-12 {
	width:100% !important;
}

.flex-valign-middle {
	margin-left:0;
	margin-right:0;
}

/*flex css update*/
@media screen and (min-width:768px) {
	.breakout.lg-valign-middle .absolute-container {
		top:60px;
	}
}
@media screen and (min-width:1200px) {
	.breakout.lg-valign-middle > div > .row {
		margin-top:0 !important;
		margin-bottom:0 !important;
	}
	.breakout.lg-valign-middle .absolute-container {
		width:40% !important;
		top:60px;
	}
}

/*=========================================hero section================================*/
.product-hero-container {
	background:#081333 url('./pebblev3_MHL_mobile.jpg') no-repeat bottom;
	background-size:100% auto;
	padding-top:0;
	padding-bottom:calc(100vw / 1000 * 1000);
}
.product-hero-container > .container {
	width:100%;
	margin:0;
	padding:0;
	background-color:#d0dbe2;
	background: rgb(209,217,228);
  background: -webkit-linear-gradient(180deg, rgba(209,217,228) 29%, rgba(208,216,227,1) 30%, rgba(183,196,212,1) 75%, rgba(167,180,199,1) 100%) !important;
  background: -o-linear-gradient(180deg, rgba(209,217,228) 29%, rgba(208,216,227,1) 30%, rgba(183,196,212,1) 75%, rgba(167,180,199,1) 100%) !important;
  background: linear-gradient(180deg, rgba(209,217,228) 29%, rgba(208,216,227,1) 30%, rgba(183,196,212,1) 75%, rgba(167,180,199,1) 100%) !important;	
  min-height:auto !important;
}
.product-hero-container .hero-inner {
  overflow: auto;
  margin-left:0;
  margin-right:0;
  padding:32px 10px 40px 10px;
  transition:all .4s ease;
}
.product-hero-container .hero-name {
	width:85%;
	max-width:540px;
  margin: 0 auto;
  display: block;
}
.product-hero-container h2 {
	margin-top:16px;
	margin-bottom:20px;
}
.product-hero-container .gallery-thumbnail {
	width:100%;
}
.product-hero-container .gallery-thumbnail ul {
	margin-bottom:0;
}
.gallery-thumbnail > ul > li {
	outline:none;
	border: 1px solid #838d97;
	margin-top:0;
}
.product-hero-container .hero-wrapper {
	display:none;
}
@media screen and (min-width:426px) {
	.product-hero-container {
    padding-bottom: calc(80vw / 1000 * 1000);
	}
}
@media screen and (min-width:768px) {
	.product-hero-container {
		background:#081333 url('./pebblev3_MHL.jpg') no-repeat center;
		background-size:auto 100%;
		align-items:flex-start;
		padding-top:90px;
		padding-bottom:0;
		min-height: 480px;
	}
	.product-hero-container > .container {
		width:42vw;
	}
	.product-hero-container .hero-inner {
	  margin-left: calc(42vw - 320px);
	}
	.product-hero-container h1, .product-hero-container h2, .product-hero-container h3 {
	  width: 100%;
	}
	.product-hero-container .hero-name {
		margin-left:0;
		width:70%;
	}
	.product-hero-container .gallery-thumbnail {
		width:100%;
		margin-top:20px;
		margin-bottom:0;
	}
	.product-hero-container .gallery-thumbnail ul {
		margin-top:0;
	}
}
@media screen and (min-width: 992px) {
	.product-hero-container {
    min-height: 480px;
	}
	.product-hero-container .hero-inner {
	  margin-left: calc(42vw - 370px);
	}
}
@media screen and (min-width:1200px) {
	.product-hero-container {
    min-height: 620px;
    padding-top:120px;
	}
	.product-hero-container .hero-inner {
	  padding:42px 10px 50px 10px;
	  margin-left: calc(42vw - 490px);
	}
}
@media screen and (min-width:1440px) {
	.product-hero-container {
    min-height: 650px;
    padding-top:130px;
	}
	.product-hero-container .hero-inner {
	  margin-left: calc(42vw - 510px);
	}
	.product-hero-container .hero-name {
		width:85%;
	}
}
@media screen and (min-width:1600px) {
	.product-hero-container {
    min-height: 760px;
    padding-top: 160px;
	}
}
@media screen and (min-width:1920px) {
	.product-hero-container {
    padding-top: 150px;
	}
	.product-hero-container .hero-inner {
		padding:40px 10px 50px 10px;
    margin-left: calc(42vw - 600px);
	}
	.product-hero-container .hero-name {
		width:90%;
	}
}
/*===========================hero section end here==========================================*/

/*==============================feature part header paragraph, and row css=====================*/
/*feature-subheader google font*/
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v15/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDujMR6WR.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v15/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuHMR6WR.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v15/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDunMR6WR.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v15/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDubMR6WR.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v15/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDurMR6WR.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v15/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuvMR6WR.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v15/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuXMRw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
font-family:"rift";
src:url("https://use.typekit.net/af/a3a591/00000000000000003b9adf16/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/a3a591/00000000000000003b9adf16/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/a3a591/00000000000000003b9adf16/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

/*font-weight*/
.light { font-weight:300; }
.regular { font-weight:400; }
.bold { font-weight:700; }
.extrabold {font-weight:800; }
.black {font-weight:800; }

/*color*/
.white { color:#fff; }
.black { color:#000; }
.lightcyanblue { color:#bbceda; }
.mediumdarkcyanblue { color:#083ea3; }
.darkcyanblue { color:#151f29; }
.mediumlightpink {color:#f53f6e; }

/*bgcolor*/
.bg_mediumdarkcyanblue {background-color:#083ea3;}
.bg_mediumlightpink {background-color:#f53f6e;}

section#features .section-header-wrapper {
	background-color:#fafafa;
}
section#features .feature-header {
  color: #fff;
  margin: 0 0 30px 0;
  padding: 10px 20px;
  font-size: calc(18px + (24 - 18) * ((100vw - 320px) / (1920 - 320)));
}
section#features .feature-header:after {
	display:none;
}
section#features .feature-subheader {
  color: #101010;
  margin:0;
  padding:0;
  font-size: calc(28px + (45 - 28) * ((100vw - 320px) / (1440 - 320)));
  text-transform:uppercase;
  font-family: "rift",sans-serif;
  line-height: 1.1em;
}
.storepage_21 section#features .feature-subheader,
.storepage_37 section#features .feature-subheader {
	font-family: 'Open Sans Condensed',sans-serif;
}
section#features .product-info-container-dark .feature-subheader {
	color:#fff;
}
section#features p {
  color: #343434 !important;
  font-weight: 400;
  font-size:18px;
  line-height: 1.5em;
}
section#features .product-info-container-dark p {
	color: #ccd5ff !important;
}
section#features p:last-of-type {
	margin-bottom:0;
}
section#features p.footnote {
	font-size:14px;
	line-height:18px;
	color:#9a9a9a !important;
}
section#features .product-info-container-dark p.footnote {
	color:#7688db !important;
}
@media screen and (min-width:768px) {
	section#features .section-header-wrapper {
    position: absolute;
    z-index: 1;
	}
	section#features .section-header-wrapper h2 {
    white-space: nowrap;
	}
	section#features .product-info-row {
		margin-top:60px;
		margin-bottom:60px;
	}
}
@media screen and (min-width:1440px) {	
	section#features .feature-subheader {
		font-size: calc(45px + (74 - 45) * ((100vw - 1440px) / (1920 - 1440)));
	}
	section#features p {
		font-size: calc(18px + (24 - 18) * ((100vw - 1440px) / (1920 - 1440)));
		line-height: 1.7em;
	}
}
@media screen and (min-width:1920px) {
	section#features .feature-header { font-size:24px; }
	section#features .feature-subheader {
		font-size: calc(74px + (140 - 74) * ((100vw - 1920px) / (2560 - 1920)));
	}
	section#features p {
		font-size:24px;
		line-height: 2em;
	}
	section#features p.footnote {
		font-size:16px;
		line-height:20px;
	}
}
@media screen and (min-width:2560px) {
	section#features .feature-subheader { font-size:140px; }
}
/*==============feature part header paragraph, and row css end================================*/

/*====================section start============================================*/
.section_overview {
	background-color:#fafafa;
}
.section_overview .feature-header {
	text-align:center;
}
.section_overlay_h3.section_audio_h3 {
	background-color:#f5f5f5;
}
.section_audio {
	background:#f5f5f5 url('./1_lifestyle.jpg') no-repeat right bottom;
	background-size:100vw auto;
	padding-bottom:calc(100vw / 1640 * 1428);
}
.section_audio .container-fluid,
.section_audio .row {
	width:100%;
}
.section_gainswitch {
	background-color:#0a1c3f;
}
.section_hear {
	background-color:#b8395a;
}
.section_hear img {
	max-width:none;
	width:100%;
}
.section_hear .txt {
	margin-top:40px;
	margin-bottom:30px;
}
section#features .section_hear.product-info-container-dark p {
	color: #f0cbda !important;
}
.section_connect {
	background:#fafafa url('./4_lifestyle.jpg') no-repeat bottom;
	background-size:100vw auto;
	padding-bottom:calc(100vw / 1634 * 1130);
}
.section_connect .container-fluid,
.section_connect .row {
	width:100%;
}
.section_setup {
	background-color:#0a1c3f;
}

.section_setup .txt1,
.section_setup .txt2 {
	text-align:center !important;
}
section#features .section_setup .txt1 {
	margin-bottom:5px;
}
section#features .section_setup .txt2 {
	margin-top:0;
	color:#7688db !important;
	font-size:18px;
}
.section_setup .icon1 .img2,
.section_setup .icon2 .img2,
.section_setup .icon3 .img2 {
	position:absolute;
	left:0;
	top:0;
	opacity:0;
	filter: alpha(opacity=0);
}
.section_setup .icon1:hover .img1,
.section_setup .icon2:hover .img1,
.section_setup .icon3:hover .img1 {
	opacity:0;
	filter: alpha(opacity=0);
}
.section_setup .icon1:hover .img2,
.section_setup .icon2:hover .img2,
.section_setup .icon3:hover .img2 {
	opacity:1;
	filter: alpha(opacity=100);
}
.section_setup .diagram_1,
.section_setup .diagram_2,
.section_setup .diagram_3 {
	width:100%;
	max-width:1240px;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

.section_setup .diagram_2,
.section_setup .diagram_3 {
	position:absolute;
	left:0;
	top:0;
}

.section_setup .diagram_hide {
	opacity:0;
	filter: alpha(opacity=0);
}

.section_setup .btn_setting {
	background: #c43258;
  display: inline-block;
  font-size:calc(20px + (25 - 20) * ((100vw - 320px) / (1440 - 320)));
  font-weight: bold;
  line-height:1.4em;
  border-left: 60px solid #f53f6f;
  margin:30px auto 0 auto;
  padding: 20px 10px 16px;
  position: relative;
  color: #fff;
  cursor: pointer;
}
.section_setup .btn_setting:before,
.section_setup .btn_setting:after {
	content: "";
	position: absolute;
  left:-42px;
  top: calc(50% - 2px);
  width: 25px;
  height: 1px;
  display: block;
  border-top: 3px solid #fff;
  transition: .4s transform ease;
	transform: rotate(0deg);
}
.section_setup .btn_setting.plus:before {
  transform: rotate(-180deg);
}
.section_setup .btn_setting.plus:after {
  transform: rotate(-90deg);
}
.section_setup2 {
	background-color:#172c54;
	display:none;
}
.section_setup2.display {
	display:block;
}
.section_setup2 .title {
	margin-bottom:10px;
}
.section_setup2 .title span {
	font-size:calc(20px + (30 - 20) * ((100vw - 320px) / (1920 - 320)));
	color:#f53f6e;
	border-bottom:1px solid #f53f6e;
	font-weight:500;
}
.section_setup2 .title + p {
	margin-top:0;
}
.section_design {
	background-color:#fafafa;
}
.section_perfect {
	background:#fafafa url('./7_lifestyle_EN_mobile.jpg') no-repeat bottom;
	background-size:100% auto;
	padding-bottom:calc(110vw / 900 * 690);
}
.storepage_2 .section_perfect {
	background-image:url('./7_lifestyle_JP_mobile.jpg');
}
.storepage_8 .section_perfect {
	background-image:url('./7_lifestyle_FR_mobile.jpg');
}
.storepage_9 .section_perfect {
	background-image:url('./7_lifestyle_DE_mobile.jpg');
}
.storepage_10 .section_perfect {
	background-image:url('./7_lifestyle_IT_mobile.jpg');
}
.storepage_11 .section_perfect {
	background-image:url('./7_lifestyle_ES_mobile.jpg');
}
.storepage_20 .section_perfect {
	background-image:url('./7_lifestyle_CN_mobile.jpg');
}
.storepage_37 .section_perfect {
	background-image:url('./7_lifestyle_PL_mobile.jpg');
}
section#features .section_perfect .feature-subheader {
  font-size: calc(28px + (40 - 28) * ((100vw - 320px) / (1440 - 320)));
}
@media screen and (max-width:767px) {
	section#features .section_setup .txt1 {
		font-size:14px;
	}
	section#features .section_setup .txt2 {
		font-size:13px;
		padding-left:5px;
		padding-right:5px;
	}
}
@media screen and (min-width:768px) {
	.section_hear .txt {
		margin-top:60px;
		margin-bottom:60px;
	}
	.section_setup .btn_setting {
	  padding: 18px 20px 15px 20px;
	}
}
@media screen and (min-width:1200px) {
	.section_overview .txt {
		text-align:center;
	}
	.section_overlay_h3.section_audio_h3 {
		background-color:transparent;
	}
	.section_audio {
		background-size:auto 100%;
		background-position:right;
		padding-top:70px;
		padding-bottom:70px;
		min-height:calc(100vw / 2560 * 1428);
	}
	.section_connect {
		background-size:auto 100%;
		background-position:-4vw;
		padding-bottom:0;
		height:calc(100vw / 2560 * 1130);
	}
	section#features .section_setup .txt1 {
		margin-bottom:10px;
	}
	.rowAnimation {
		max-width:1240px;
		margin-left:auto !important;
		margin-right:auto !important;
	}
	.section_setup .btn_setting {
		border-left: 120px solid #f53f6f;
	  padding: 34px 30px 32px 30px;
	}
	.section_setup .btn_setting:before,
	.section_setup .btn_setting:after {
		top: calc(50% - 5px);
	  left:-85px;
	  width: 50px;
	  border-top: 10px solid #fff;
	}
	.section_perfect {
		background:#fafafa url('./7_lifestyle_EN.jpg') no-repeat top;
    background-size: 100% auto;
		height:calc(100vw / 2560 * 1314);
		padding-bottom:0;
	}
	.storepage_2 .section_perfect {
		background-image:url('./7_lifestyle_JP.jpg');
		height:calc(100vw / 2560 * 1314);
	}
	.storepage_8 .section_perfect {
		background-image:url('./7_lifestyle_FR.jpg');
		height:calc(100vw / 2560 * 1314);
	}
	.storepage_9 .section_perfect {
		background-image:url('./7_lifestyle_DE.jpg');
		height:calc(100vw / 2560 * 1314);
	}
	.storepage_10 .section_perfect {
		background-image:url('./7_lifestyle_IT.jpg');
		height:calc(100vw / 2560 * 1314);
	}
	.storepage_11 .section_perfect {
		background-image:url('./7_lifestyle_ES.jpg');
		height:calc(100vw / 2560 * 1314);
	}
	.storepage_20 .section_perfect {
		background-image:url('./7_lifestyle_CN.jpg');
		height:calc(100vw / 2560 * 1314);
	}
	.storepage_37 .section_perfect {
		background-image:url('./7_lifestyle_PL.jpg');
		height:calc(100vw / 2560 * 1314);
	}
	.section_perfect .txt {
		margin-top:6%;
		padding:20px !important;
	}
	.storepage_2 .section_perfect .txt,
	.storepage_20 .section_perfect .txt,
	.storepage_29 .section_perfect .txt {
		margin-top:11%;
	}
	.section_perfect .txt:before {
		position:absolute;
		content:'';
		top:0;
		left:0;
		width:100%;
		height:100%;
		background-color:#0a1c3f;
		opacity:.85;
		filter: alpha(opacity=85);
	}
	section#features .section_perfect .feature-subheader,
	section#features .section_perfect p {
		position:relative;
	}
	section#features .section_perfect .feature-subheader {
		color:#fff !important;
	}
	section#features .section_perfect p {
		color:#ccd5ff !important;
	}	
}
@media screen and (min-width:1440px) {
	.section_setup .btn_setting {
		font-size: calc(25px + (30 - 25) * ((100vw - 1440px) / (1920 - 1440)));
	}
	section#features .section_perfect .feature-subheader {
    font-size: calc(40px + (50 - 40) * ((100vw - 1440px) / (1920 - 1440)));
	}
}
@media screen and (min-width:1920px) {
	.section_audio {
		padding-top:90px;
		padding-bottom:90px;
	}
	.section_setup .btn_setting {
	  padding: 36px 50px 32px 50px;
	}	
	.section_setup .btn_setting,
	.section_setup2 .title span {
		font-size:30px;
	}
	.section_setup2 img {
		margin-right:0 !important;
	}
	section#features .section_setup .txt2 {
		font-size:20px;
	}
	.section_connect {
		background-position:-3vw;
	}
	section#features .section_perfect .feature-subheader {
    font-size: calc(50px + (100 - 50) * ((100vw - 1920px) / (2560 - 1920)));
	}
}
@media screen and (min-width:2560px) {
	section#features .section_perfect .txt {
		max-width:1066.66px;
		left:0;
		margin-left:auto;
		margin-right:auto;
		padding:40px !important;
	}	
	section#features .section_perfect .feature-subheader {
		font-size:100px;
	}
}
/*====================section end============================================*/